.paginator {
    text-align: left;
    font-size: 14px;
}

.paginator .page {
    color: #1a70c1;
    border-radius: 19px;
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
    height: 37px;
    padding: 4px 14px;
    cursor: pointer;
}

.paginator .pagenum:hover {
    border: 2px solid #1A70C1;
    padding: 2px 12px;
}
.paginator .active {
    color: #fff;
    background: #1a70c1;
    cursor: default;
}
.paginator .showmore {
    font-size: 16px;
    padding: 10px 20px;
    margin: 0;
}

@media (min-width: 992px) {
    .paginator {
        text-align: center;
        padding-top: 37px;
    }
}